.tooltiptext{visibility:hidden;width:120px;background-color:#555;color:#fff;text-align:left;padding:10px;border-radius:10px;position:absolute;z-index:1;top:-10px;bottom:auto;right:150%;font-size:12px}.lang-div:hover .tooltiptext{visibility:visible}.tooltiptext::after{content:"";position:absolute;top:15%;left:100%;margin-top:-5px;border-width:5px;border-style:solid;border-color:transparent transparent transparent #555}#google_translate_element{display:none;position:absolute;z-index:2;right:160%;top:-10px;background-color:#f2f2f2;padding:15px}
 /* CSS Document add.css*/
    .tooltiptext{visibility:hidden;width:120px;background-color:#555;color:#fff;text-align:left;padding:10px;border-radius:10px;position:absolute;z-index:1;top:-10px;bottom:auto;right:150%;font-size:12px}.lang-div:hover .tooltiptext{visibility:visible}.tooltiptext::after{content:"";position:absolute;top:15%;left:100%;margin-top:-5px;border-width:5px;border-style:solid;border-color:transparent transparent transparent #555}#google_translate_element{display:none;position:absolute;z-index:2;right:160%;top:-10px;background-color:#f2f2f2;padding:15px}
    /* CSS Document add2.css*/
    .layers3{position:fixed;height:100%;width:100%; z-index:9999991; background:rgba(0,0,0,0.9); display:none!important;}
    .popup3{width:600px; position:fixed;top:50px; margin-left:-300px; left:50%; z-index:9999992; display:none!important; background-color: #FFF; box-sizing:border-box; padding:10px; }
    .close{position:absolute; opacity:1; right:-10px;top:-10px;border-radius:15px;height:30px;line-height:30px;color:#000; font-family:Arial; font-weight:300; background:#FFF;width:30px; text-align:center;font-size:20px;cursor:pointer;}
    .close:hover{ background:#333; opacity:1; color:#EEE;}
    .phone-search {
    display:none;
    }
    @media only screen and (max-width:600px) {
    .popup3{ width:400px; margin-left:-200px; }
    }
    @media only screen and (max-width:400px) {
    .popup3{ width:300px; margin-left:-150px; }
    }
    .regnow {
    padding: 10px 20px;
    border-radius: 3px;
    background: #333;
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight:normal;
    text-align:center;
    border: 0px;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
    }
    a.noline {
    text-decoration:none!important;
    }
    @media only screen and (max-width:800px) {
    .logo {
    height: 65px;
    }
    .topphone {
    display: inline-block;
    float: left;
    color: #333;
    font-size: 18px;
    margin-top: 5px;
    font-weight: bold;
    text-align: left;
    position: relative;
    margin-left: 15px;
    }
    .fa-bars {
    font-size:30px!important;
    }
    .searchbox {
    display: none;
    margin-top:20px;
    }
    .phone-search {
    display:block;
    clear:both;
    float:right;
    }
    .flexslider {
    display:none;
    }
    .flex-control-nav {
    bottom: -30px;
    left: 0px;
    }
    .slides .desc {
    display: block!important;
    width:100%!important;
    font-size:12px!important;
    box-sizing:border-box;
    top: auto;
    bottom: 0;
    width: 100%;
    height: 140px;
    position: relative;
    background: rgba(0,0,0,0.8);
    }
    .textcontent {
    padding: 20px 20px;
    font-size:12px!important;
    line-height:1!important;
    }
    .textcontent h2, .textcontent h2 span  {
    font-size:15px!important;
    line-height:1.2!important;
    margin-bottom:5px!important;
    }
    .textcontent p, .textcontent .button, .textcontent .button span{
    font-size:13px!important;
    line-height:1.2!important;
    }
    .textcontent .button{
    margin-top:10px;
    float:right!important;
    }
    .textbottom {
    }
    .mobileslider {
    margin:0;
    padding:0;
    overflow:hidden;
    position:relative;
    }
    .mobileslider .slides img {
    width: 100%;
    display: block;
    }
    .mobileslider .slides > li {
    display:none;
    }
    .flex-control-nav {
    bottom: -10px;
    position:relative;
    display:none;
    }
    .flex-direction-nav a {
    color: rgba(255,255,255,0.8);
    text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
    }
    }